Skip to navigation

Delete Connect HMAC secret

View as Markdown

Deletes the existing HMAC secret with the provided ID for the Organization-Level Connect configuration provided in the request body.

Required scopes: connect_org_hmac_write_api

Authentication

AuthorizationBearer
OAuth2 Access code Grant

Path parameters

organizationIdstringRequiredformat: "uuid"
The GUID ID of the organization within which the HMAC secret will be deleted.
keyIdstringRequiredformat: "uuid"
The GUID ID of the HMAC secret key to be deleted.

Response

OK
secretslist of stringsOptional